@charset "utf-8";
/* CSS Document */

/********** Global properies *************/
body{ margin:0px auto; padding:0px; font-family:'Conv_2086', Arial, Helvetica, sans-serif; font-size:15px; color:#000; background:url(../images/header_bg.png) #fff no-repeat top center;}
h1,h2,h3,p,ul,form,div{ margin:0px; padding:0px;}
a{ outline:none; text-decoration:none;}
img{
	border: 0px;
	padding-right: 5px;
}
.inner-bg{background:url(../images/inner_body_bg.png) repeat-x #fff;}

@font-face {
	font-family: 'Conv_ITCKrist';
	src: url('fonts/ITCKrist.eot');
	src: local('☺'), url('fonts/ITCKrist.woff') format('woff'), url('fonts/ITCKrist.ttf') format('truetype'), url('fonts/ITCKrist.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'Conv_ITCKrist';
    src: url('fonts/ITCKrist.eot'); /* IE9 Compat Modes */
    src: url('fonts/ITCKrist.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/ITCKrist.woff') format('woff'), /* Modern Browsers */
         url('fonts/ITCKrist.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/ITCKrist.svg#svgFontName') format('svg'); /* Legacy iOS */
    }

@font-face {
	font-family: 'Conv_2086';
	src: url('fonts/2086.eot');
	src: local('☺'), url('fonts/2086.woff') format('woff'), url('fonts/2086.ttf') format('truetype'), url('fonts/2086.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/********** page properies *************/
.body-wrapper{width:100%; float:left; background:#cc0000; position:relative;}
.maincontainer{ width:1000px; margin:0px auto;}
.social_links{ position:absolute; right:20px; bottom:20px;}
/********** header properies *************/
.header-wrapper{width:100%; height:143px; float:left;}
.header{ width:1000px; height:143px; margin:0px auto;}
.languages{float:right; width:300px; margin-right:130px; position:relative;}
.languages a{float:left; background:#f9e3e3; height:24px; width:120px; border-right:1px solid #fff; color:#000; padding:6px 10px;}
.languages .welsh span{float:left; width:39px; height:21px; background:url(../images/sprite_icons.png) -12px -10px no-repeat; margin-right:8px;}
.languages .eng span{float:left; width:39px; height:21px; background:url(../images/sprite_icons.png) -57px -10px no-repeat; margin-right:8px;}
.active{float:left; width:25px; height:11px; background:url(../images/sprite_icons.png) -235px -46px no-repeat !important; position:absolute; left: 60px; top:35px;}
.active2{float:left; width:25px; height:11px; background:url(../images/sprite_icons.png) -235px -46px no-repeat !important; position:absolute; left: 198px; top:35px;}

/********** body properies *************/
.main-title{ width:1000px; text-align:center; float:left; padding:20px 0px 40px 0px;}
.main-title h1{ font-family:'Conv_ITCKrist'; font-size:71px; color:#fff; font-weight:normal; text-shadow: 3px 3px 3px #000000;}
.box-links{ width:fit-content; margin: 0 auto}
.box{ width:246px; height:189px; float:left; position:relative; margin-right:3px;}
.box a{ background:url(../images/image_frame.png) no-repeat; width:246px; height:1px; float:left; position:absolute; left:0px; top:0px; text-align:center; color:#fff; font-size:18px; padding-top:193px;}
.box img{ float:left; margin:15px 0px 0px 18px;}
.bottom-logos{width:800px; text-align:center; float:left; border-top:1px solid #db4d4d; margin:120px 100px 0px 100px; padding-bottom:50px;}
.bottom-logos h2{ background:#cc0000; font-size:20px; font-weight:normal; padding:5px 20px; margin-top:-21px; float:left; margin-left:250px; margin-right:250px; color:#fff;}
.bottom-logos-eng{margin-left:240px !important; margin-right:200px !important;}
.bottom-logos-inner{font-size:20px; font-weight:normal; padding:10px 20px 20px 20px;  float:left; margin-left:280px; margin-right:250px; color:#cc0000;}
.bottom-logos a{
	vertical-align: middle;
	margin-right: 10px;
}
.bttom-logo3{ position:relative; top:20px; *top:10px;}
.bttom-logo2{ position:relative; top:10px; *top:5px;}

/*******************inner css properties **************/
.inner-header{width:1000px; float:left; padding:20px 0px 30px 0px;}
.inner-header .left{width:250px; float:left;}
.inner-header .right{width:734px; float:left; padding:0px 0px 0px 16px;}
.inner-header .right2{width:734px; float:left; padding:0px 0px 0px 16px;}
.inner-header .right h1{font-family:'Conv_ITCKrist'; font-size:60px; color:#fff; font-weight:normal; text-shadow: 3px 3px 3px #000000; margin-bottom:15px; position:relative;}
.inner-header .right2 h1{font-family:'Conv_ITCKrist'; font-size:50px; color:#fff; font-weight:normal; text-shadow: 3px 3px 3px #000000; margin-bottom:15px; padding-top:50px; position:relative;}
.inner-header .right p{font-family:'Conv_ITCKrist'; font-size:20px; color:#fff; padding-bottom:8px;}
.inner-content{width:974px; float:left; padding:20px 13px 20px 13px; text-align:center;}
.inner-content p{padding:0px 0px 10px 0px;}
.inner-header h2{ color:#fff; margin-top:20px; border-bottom:1px solid #fff;}
.inner-content2{width:1000px; float:left; padding:0px; text-align:center;}
.inner-content strong{ color:#167a0e;}
.inner-content a{ color:#cc0000;}.inner-content a:hover{ text-decoration:underline;}
.inner-content .align-red{ text-align:center; color:#cc0000;}
.home{ padding-top:20px;  margin-top: 193px; padding: 0 !important; margin-left:-60px;}
.back{ padding-left:70px;}
.home span{background:url(../images/sprite_icons.png) -265px -14px no-repeat; width:24px; height:21px; float:left; position:relative; left:82px;}
.home2{ padding-top:20px; margin-top: 193px; padding: 0 !important;  margin-left:-60px;}
.home2 span{background:url(../images/sprite_icons.png) -265px -14px no-repeat; width:24px; height:21px; float:left; position:relative; left:72px;}
.logos{ width:100%; border-collapse:collapse; background:#fff; margin-bottom:20px;}
.logos td{ padding:10px; border:1px solid #ccc;}
.cap1{ font-size:45px; position:relative; left:-650px; top:-20px;}
.cap2{ font-size:45px; position:absolute; left:316px; top:33px;}
.w1{font-size:50px; position:relative;top:5px; padding:4px;}
.w2{font-size:17px; position:relative;top:2px; padding:2px;}
.cap3{ font-size:17px; position:relative; left:-263px; top:-6px;}
.cap4{ font-size:17px; position:relative; left:-169px; top:-6px;}
.w3{font-size:60px; position:relative;top:5px; padding:4px;}
.cap5{ font-size:60px; position:relative; left:-374px; top:-24px;}
.green_btn{ background:url(../images/green_btn_bg.png) repeat-x; height:45px; line-height:25px; color:#fff !important; padding:7px 12px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.green_btn:hover{ text-decoration:none !important; background:url(../images/green_btn_over.png) repeat-x;}
.content-box{ width:960px; padding:20px; background:#fff; border:1px solid #ccc; float:left; margin-bottom:20px;}
.box-image{ float:left; margin-right:20px;}
.box-des h2{ color:#167A0E; margin-bottom:10px;}
.box-des a{ float:left; margin-top:10px; height:auto; margin-right:15px;}
.content-box img{ padding:10px; border:1px solid #ccc;}




/*************footer properties ****************/
.footer-wrapper{width:100%; height:80px; float:left; background:#fff;}
.footer{width:1000px; height:65px; margin:0px auto; padding-top:20px; font-size:15px;}
.footer_left{ width:1000px; float:left;}
.footer_left a{ color:#cc0000; border-right:1px solid #bbb; padding-right:10px; float:left; margin-top:6px; font-size:14px;}
.footer_left a:hover{ text-decoration:underline;}
.footer_left a span{ background:url(../images/sprite_icons.png) -235px -20px no-repeat; width:16px; height:14px; float:left; margin:5px 5px 5px 10px;}
.footer_right{ width:200px; float:left; padding-left:0px; font-size:12px; text-align:right; color:#666; position:absolute; bottom:-180px; right:20px;}
.facebook {background:url(../images/sprite_icons.png) -112px -6px no-repeat;float: left;height: 49px;margin-right: 20px; width: 48px;}
.facebook2 {background:url(../images/sprite_icons.png) -112px -6px no-repeat;float: left;height: 49px;margin-left: 10px; width: 48px;}
.moreinfo{ float:left; padding-top:14px; margin-left:160px;}
.twitter{background:url(../images/sprite_icons.png) -180px -6px no-repeat; width:48px; height:49px; float:left;}
.inner-footer{background:url(../images/header_bg.png) #fff no-repeat center; height:130px !important;}
